{{ define "main" }}
<article class="prose">
  
  {{partial "puzzels-capabilities.html" . -}}
  
  <div class="m-5"></div>
  <h1 class="text-4xl">{{ .Title }}</h1>
  {{ .Content }}
</article>
{{ end }}